# Dms Attachment Link

This module adds a wizard to be able to link an DMS file as an attachment of a document.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Open the form view of a document (Example: the contact “Azure Interior”).
2. Go to the chatter and click on the clip icon.
3. Click Add DMS File link.
4. A popup wizard will appear.
5. Search for the desired DMS file (Example: Sydney.jpg) and click on the “Add” button.
6. A new attachment will be created for the document without duplicating the content.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa
  - Pedro M. Baeza
  - Víctor Martínez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/dms project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.